'Kan ikke åbnes, fordi udvikleren ikke kan verificeres' Mac Advarsel

Ved installation af applikationer kan Mac-brugere undertiden støde på en besked om, at det bestemte program 'Kan ikke åbnes, fordi udvikleren ikke kan verificeres.' Den samme advarselsmeddelelse kan også beskrives, da en macOS ikke kan bekræfte pop-up. Det signaliserer, at den specifikke applikations certifikat eller legitimitet ikke kan verificeres af din macOS, og som sådan kan det potentielt udgøre en fare for systemet. Det anbefales at fjerne applikationen hurtigst muligt for at være sikker.

  1. Start med at åbne Activity Monitor. For at gøre dette skal du klikke på menuen 'Gå' og derefter vælge 'Hjælpeprogrammer'. Find Activity Monitor, og dobbeltklik på den. Vinduet i applikationen viser alle aktuelt aktive processer. Se efter enhver tilknyttet udløseren til macOS kan ikke bekræfte advarselsmeddelelsen, og stop dem ved at vælge den bestemte proces og klikke på 'Force Quit'.
  2. Det næste trin er at åbne din applikationsmappe. Der skal du kigge efter applikationer med et navn svarende til det, der er nævnt i pop op-vinduet. Hvis du finder nogen, skal du vælge og flytte dem til papirkurven.
  3. Nu er det tid til at fjerne alle loginelementer, der tilhører den potentielt truende applikation. Vælg 'Konti' efterfulgt af at klikke på præferencen 'Login-poster'. Du vil blive præsenteret med en liste over alle elementer, der er indstillet til at starte automatisk på hver systemstart. Vælg dem, du vil stoppe, og klik på ikonet minus ('-').

Slet risikabelt program manuelt

Brugere kan også prøve at fjerne manuelt det program, der forårsager, at pop op-vinduet macOS ikke kan bekræftes fra bibliotekets mapper. Vær dog forsigtig med ikke at fjerne andre filer, der ikke ved et uheld er relateret til det specifikke program.

Start med at vælge menuen 'Gå' og derefter klikke på 'Gå til mappe.' I det nye vindue skal du skrive / Library / LauchAgents / og klikke på 'Go'. Kig efter filer, der hører til det risikable program, og flyt dem til papirkurven. Bagefter skal du gøre det samme for følgende to destinationer:

~ / Bibliotek / LaunchAgents

/ Bibliotek / LaunchDaemons

Forhåbentlig ville dette have løst Mac-advarslen 'Kan ikke åbnes, fordi udvikleren ikke kan verificeres'.